<?php
return array (
  'DB_TYPE' => 'mysqli',
  'DB_HOST' => 'localhost',
  'DB_NAME' => 'phpcms',
  'DB_USER' => 'root',
  'DB_PWD' => 'root',
  'DB_PORT' => '3306',
  'DB_PREFIX' => 'phpcms_',
);
?>